/* Comportamento Padrão de Tags Html */
* {-webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box}
*:before, *:after {-webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: border-box}
hmtl, body {background-color:white; height: 100%; overflow: hidden; position:fixed}
html {text-align: center; font: normal 1em/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif; color: black}
body {margin: 0; min-height: 100%; display: flex; flex-flow: row wrap; text-align: center}
a {text-decoration: none}
#root {position:fixed; width:100vw; height:100vh}

/* Personal scroll */
::-webkit-scrollbar-track {
    background-color: transparent;
}
::-webkit-scrollbar {
    width: 3px;
    background: transparent;
}
::-webkit-scrollbar-thumb {
    background: transparent;
}